img { -ms-interpolation-mode: bicubic; }
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 18px;
}
img{
	border: 0;
}
a:link, a:visited, a:active, a:hover {
	color: #97928E;
}

a:link.gamme, a:visited.gamme, a:active.gamme{
	color: #114f88;
	padding-bottom:4px;
	display:inline;
	float:left;
	width: 150px;
	text-align:right;
}

a:hover.gamme {
	color: #000;
}
a:link.gamme-over, a:visited.gamme-over, a:active.gamme-over, a:hover.gamme-over{
	color: #114f88;
	padding-bottom:4px;
	display:inline;
	float:left;
	width: 150px;
	text-align:right;
		font-weight: normal;
		font-size:20px;
		text-decoration:none;
}


h1{
	font-family: "Times New Roman", Times, serif;
	color: #114F87;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 28px;
}
h2{
	font-family: "Times New Roman", Times, serif;
	color: #114F87;
	margin-top: 0px;
	margin-bottom: 12px;
	font-size: 24px;
}
h3{
	
	
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 14px;
	text-transform:uppercase;
}
ul{
	margin-top: 6px;
	margin-bottom: 6px;
}
li{
	line-height: 18px;
	font-size: 11px;
}
table{
	margin: 0px;
}
form{
	margin: 0px;
}
div.bottom{
	position:absolute;
	top: 586px;
	left: 50%;
	margin-left: -467px;
	width: 933px;
	height: 20px;
	text-align: right;
	color: Silver;
}
div.wrapper{
	height: 600px;
	width: 950px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -300px;
	margin-left: -475px;
	background-repeat: repeat-x;
	}
img.logointro{
	position:absolute;
	top: 190px;
	left: 15px;
	margin-left: 3px;
}
img.logo{
	position:absolute;
	top: 0px;
	left: 0px;
	margin-left: 3px;
	width: 200px;
}
img.coverintro{
	position:absolute;
	top: 20px;
	left: 300px;
	margin-left: 3px;
}
div.taal{
	position: absolute;
	left: 300px;
	top: 481px;
	width: 325px;
	height: 30px;
	text-align:center;
	}
div.navigatie{
	position: absolute;
	left: 260px;
	top: 90px;
	width: 730px;
	height: 200px;
	}
	

a:link.buttonselect, a:visited.buttonselect, a:active.buttonselect, a:active.buttonselect {
	display: block;
	float: left;
	color: #114F87;
	font-size: 20px;
	margin: 20px 20px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/select.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}	
	
a:link.button, a:visited.button, a:active.button {
	display: block;
	float: left;
	color: #114F87;
	font-size: 20px;
	margin: 20px 20px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/unselect.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}
a:hover.button {
	background-image: url(images/select.jpg);
}

a:link.button_construct, a:visited.button_construct, a:active.button_construct, a:hover.button_construct {
	display: block;
	float: left;
	color: #97928E;
	font-size: 20px;
	margin: 20px 20px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/unselect.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}


a:link.taalbuttonselect, a:visited.taalbuttonselect, a:active.taalbuttonselect, a:active.taalbuttonselect {
	display: block;
	float: left;
	color: #114F87;
	font-size: 22px;
	margin: 20px 50px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/select.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}

a:link.taalbutton, a:visited.taalbutton, a:active.taalbutton {
	display: block;
	float: left;
	color: #114F87;
	font-size: 22px;
	margin: 20px 50px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/unselect.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}
a:hover.taalbutton {
	background-image: url(images/select.jpg);
}

a:link.taalbutton_construct, a:visited.taalbutton_construct, a:active.taalbutton_construct, a:hover.taalbutton_construct {
	display: block;
	float: left;
	color: #97928E;
	font-size: 22px;
	margin: 20px 50px 0px 0;
	padding: 0px 0px 0 25px;
	background-image: url(images/unselect.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}



div.inhoud-karakteristieken{
	position: absolute;
	left: 200px;
	top: 150px;
	width: 700px;
	height: 400px;
	border-top: 10px solid #114F87;
	border-left: 1px solid #114F87;
	border-right: 1px solid #114F87;
	border-bottom: 1px solid #114F87;
	overflow: auto;
	padding: 10px 20px 10px 20px;
	}
div.inhoud{
	position: absolute;
	left: 200px;
	top: 150px;
	width: 700px;
	height: 400px;
	border-top: 10px solid #114F87;
	border-left: 1px solid #114F87;
	border-right: 1px solid #114F87;
	border-bottom: 1px solid #114F87;
	overflow: auto;
	padding: 10px 20px 10px 20px;
	}
div.inhoud-contact{
	position: absolute;
	left: 200px;
	top: 150px;
	width: 700px;
	height: 400px;
	border-top: 10px solid #114F87;
	border-left: 1px solid #114F87;
	border-right: 1px solid #114F87;
	border-bottom: 1px solid #114F87;
	padding: 10px 20px 10px 20px;
	}
a:link.downloadfolder, a:visited.downloadfolder, a:active.downloadfolder {
	position: absolute;
	color: #97928E;
	left: 22px;
	top: 335px;
	width: 156px;
	text-align: center;
	}
div.menu {
	position: absolute;
	color: #97928E;
	left: 22px;
	top: 150px;
	width: 156px;
	text-align: right;
}
div.menu a {
	color: #114F87;
}
	
	
	
img.folderimg{
	border: 1px solid #97928E;
}
.blauw{
	color: #114F87;
}
img.prodimg{
	display: block;
	float: right;
}
div.item{
	display: block;
	float:right;
	width: 680px;
	border-bottom: 5px solid #114F87;
	margin-top: 20px;
}

.lijnblauw{
position:absolute;
width:900px;
height:15px;
left:0px;
top:350px;
background-color:#005e95;
}

.woorden{
position:absolute;
width:900px;
height:600px;
left:0px;
top:0px;
}

.introbeeld{
position:absolute;
height:235px;
width:900px;
top:365px;
left:0px;
}

.intrologo{
position:absolute;
height:172px;
width:256px;
top:100px;
left:322px;
}

.baseline{
position:absolute;
height:30px;
width:245px;
top: 40px;
right:10px;
background-color: #005e95;
color: #ffffff;
text-align:center;
font-size:18px;
font-family: "Times New Roman", Times, serif;
font-weight:bold;
font-variant: normal;
border: dotted 1px #005e95;
padding-top: 10px;
}


div.kolom1{
	display: block;
	float:left;
	width: 680px;
}
div.kolom2{
	display: block;
	float:left;
	width: 180px;
	border:1px solid white;
	color:white;
	font-size:16px;
}

.slogan{
	font-size:18px;
	color:#8D8672;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}